version: 0.0.3
files:
  - url: newpamtool Setup 0.0.3.exe
    sha512: DaVUlqEJwUdqrey4Uu7jtvQeErt+D9BAj9n6NWXP+kZ365YFUQaUDmpo5IAv7KhDqa1gpPYqxSAz21i7dm/lBw==
    size: 88655116
path: newpamtool Setup 0.0.3.exe
sha512: DaVUlqEJwUdqrey4Uu7jtvQeErt+D9BAj9n6NWXP+kZ365YFUQaUDmpo5IAv7KhDqa1gpPYqxSAz21i7dm/lBw==
releaseDate: '2021-02-16T10:13:52.104Z'
